گارانتی 18 ماهه آریا هدف پایدار, گارانتی 18 ماهه کاین, گارانتی 36 ماهه پیشگامان فناوری آیهان گستر, گارانتی 36 ماهه زولتریکس کیش
گارانتی 36 ماهه افزاره, گارانتی 36 ماهه افزاره ارتباط بهینه
گارانتی 12 ماهه آونگ
گارانتی 18 ماهه آریا هدف پایدار, گارانتی 36 ماهه پارس ارتباط افزار, گارانتی 36 ماهه پیشگامان فناوری آیهان گستر
مشکی
سفید
سفید
سفید
215 گرم
250 گرم
400 گرم
190x130x50 میلیمتر
120*90*20 میلیمتر
RJ-45 LAN
RJ-45 WAN, RJ-45 LAN
چهار عدد
دو عدد
چهار عدد
چهار عدد
یک عدد
ندارد
یک عدد
یک عدد
یک عدد
ندارد
یک عدد
کلید POWER کلید WLAN کلید WPS کلید Reset
Power WPS WLAN
RESET
کلید روشن و خاموش کردن دستگاه کلید روشن و خاموش کردن شبکه بیسیم (Wi-Fi) کلید بازگشت به تنظیمات اولیه یا ریست/WPS
دو عدد
دو عدد
سه عدد
دو عدد
آنتن خارجی
Internal
OMNI
Omni Directional ثابت
کیفیت خدمات (QoS)
Port Forwarding, کیفیت خدمات (QoS), Virtual Server
نشانگر LED
Port Forwarding, کیفیت خدمات (QoS), Virtual Server
نشانگر Power نشانگر DSL نشانگر Internet نشانگر WLAN نشانگرهای LAN نشانگر WPS
Power DSL Internet 2پورت LAN WLAN WPS FXS1
دارای نشانگر LED برای نمایش وضعیت روشن و خاموش کردن دستگاه (Power) دارای نشانگر LED برای نمایش وضعیت اتصال اینترنت (Internet) دارای نشانگر LED برای نمایش وضعیت شبکه بیسیم(WLAN) دارای 4 عدد نشانگر LED برای نمایش وضعیت پورتهای شبکه (LAN) دارای 4 عدد نشانگر LED برای نمایش وضعیت WPS
• IEEE 802.11b/g/n
IEEE802.11b/g/n
IEEE 802.3, 802.3u
( ADSL: Multi-mode, ANSI T1.413 Issue 2, ITU-T G.992.1 (G.dmt) Annex A, ITU-T G.992.2 (G.lite) Annex A, ITU-T G.994.1 (G.hs
ADSL2+: ITU-T G.992.5 Annex A/L/M
ITU-T G.992.5
آداپتور برق
12ولت DC
5V 2.5A
آداپتور برق 9V DC-0.85A
802.11b/g /n
IEEE 802.11b/g/n
IEEE802.11N/G/B
IEEE 802.11n, 802.11g, 802.11b
2.4 گیگاهرتز
2.4 گیگاهرتز
2.4 گیگاهرتز
2.4 گیگاهرتز
2400 ~ 2483.5MHz
2.4GHZ/2.4835GHZ
2.4 تا 2.4835 گیگاهرتز
رمزگذاری WPA & WPA2 رمزگذاری 64 و 128 بیتی WEP کلید WPS
64bit-128bit WEP,AES,TKIP,WPA,WPA2,802.1x
در حالت 17a برابر با 100/50Mbps و در حالت 30a برابر با 100/100Mbps
20dBm>
IPsec/PPTP/L2TP/PPPoE pass-through
ندارد
CE, RoHS
گواهی تایید نمونه از سازمان تنظیم مقررات و ارتباطات رادیویی
CE, FCC, RoHS
–
همه سیستم عامل ها
WINDOWS/LINUX/MAC OS
سازگار با سیستمعاملهای Windows 8, Windows 7, Windows Vista,Windows XP,Windows98SE, Windows NTMac OS X, Linux Windows
در حالت عملیاتی 0 تا 40 درجه سانتی گراد در حالت استندبای 20- تا 70 درجه سانتی گراد
0-40سانتی گراد
DDNS
LAN
DDNS
DHCP
DHCP
DHCP
امکان forward کردن پورت های دلخواه بر روی IPهای شبکه داخلی و اتصال به آن پورت ها از طریق IP Static
VDSL2/ADSL2plus
دارد
ATM Forum UNI3.1/4.0 (PPP over ATM (RFC 2364 (PPP over Ethernet (RFC2516 (IPoA (RFC1577/2225 PVC – Up to
WEB,TR069,SNMP
Web Based Configuration (HTTP Remote management Telnet management Command Line Interface SSL for TR-069 SNMP v1/2c SNMP over EOC Web Based Firmware Upgrade (CWMP (TR-069 Diagnostic Tools
کشور سازنده : ایران U.TEL V301 مودم روتر VDSL2/ADSL2plus می باشد که شامل استاندارد ITU-T G993.2 بوده و از پروفایل های 8a,8b,12a,12b,17a پشتیبانی می کند.این مودم روتر دارای قابلیت ATM و PTM می باشد.
محدوده فرکانسی : ۲.۴GHz استاندارد بیسیم : IEEE ۸۰۲.۱۱n, IEEE ۸۰۲.۱۱g, IEEE ۸۰۲.۱۱b RF Power : ۲۰dBm پشتیبانی از تکنولوژی MIMO حداکثر سرعت انتقال بیسیم : ۳۰۰Mbps امنیت بیسیم : c ۶۴/۱۲۸-bit WEP, WPA, WPA۲ and WPA-Mixed security پشتیبانی از IP/ Port/ MAC/ URL filtering and Port Forwarding سایر امکانات : Route /NAT /QoS ( WMM , Bandwidth Control )//Port Mapping /Bridge Setting /SSID Hiding /Access Control List /WPS /DHCP /Static IP/PPPoE پشتیبانی از VLAN جهت استفاده از IPTV
آنتن خارجی
یک عدد
یک عدد
ندارد
20 دسیبل (20dBi)
دفترچه راهنما
IPP/ToS, DSCP and 802.1p
802.1P